/*****************************************************
	General settings
*****************************************************/

BODY
{
	background-color:white;
}

BODY,A,P,UL,TABLE,TR,TD
{
	font-family: sans-serif;
	font-size:10pt;
	color: #114477;
}

/*****************************************************
	"A" settings
*****************************************************/

A   
{
	color: #ae322b;
	text-decoration:underline;
    font-weight:bold;
}

A.noline
{
    text-decoration: none;
}


/*****************************************************
	Menu and mainframe settings
*****************************************************/

.mainlogo, .maincontainer
{
    display:block;
    width:85%;
    margin-left:auto;
    margin-right:auto;
    max-width:1000px;
}

.maincontainer
{
    padding-left:5px;
    padding-right:0px;
	border-color:#CCCCCC;
	border-style:solid;
	border-width:2px;
	border-right-width:0px;
	border-bottom-width:0px;
	border-top-color:#ae322b;
	vertical-align:top;
}

.maintable
{
    width: 100%;
}

.maintable tr:first-child
{
    vertical-align: top;
}

TD.menuframe
{
	width:170pt;
}

.menu
{
	margin:4px;
	margin-top: 16pt;
	border-color: gray;
	border-width: 1px;
	border-style: dotted;
	padding-top: 10pt;
	padding-bottom: 10pt;
	padding-right: 6pt;
	padding-left: 0px;
	list-style-type: none;
}

.submenu
{
  list-style-type: none;
  margin-left:26pt;
  margin-top:0pt;
  margin-bottom:4pt;
  padding-left:0pt;
}

A.menuitem, A.menuitem_selected
{
	font-size:14pt;
	font-weight:normal;
	padding-left:10pt;
	color:#5588bb;
	margin-right:2pt;
	margin-left:4pt;
	text-decoration:none;	
}


A.submenuitem, A.submenuitem_selected
{
    font-weight:normal;
	color:#ae322b;
	text-decoration:none;
}

A.menuitem_selected, A.submenuitem_selected
{
	font-weight:bold;
}

.mainlogo
{
	margin-top:4pt;
    margin-bottom:4pt;
}

/*****************************************************
	IMG settings
*****************************************************/

IMG 
{ 
	border-style:none;
}

IMG.smallbutton
{
	margin-right: 20px;
	float:none;
}

IMG.floating
{
	float:left;
	margin-right: 4pt;
	margin-bottom: 4pt;
}

IMG.lefticon
{
    vertical-align: middle;
    padding-right: 2pt;
}

IMG.righticon
{
    vertical-align: middle;
    padding-left: 2pt;
}

IMG.appimg
{
    float:left;
    margin: 8pt;
    clear:left;
}

/*****************************************************
	TABLE settings
*****************************************************/

TABLE
{
	border-style:none;
}

TABLE.box
{
	width: 90%;
	margin-left:5%;
}

TABLE.centered
{
  margin-left: auto;
  margin-right: auto;
}

TABLE.hardcoded
{
	background-color: #225588;
}

TR { background-color: transparent; }

TABLE.hardcoded TR { background-color: white }

TABLE.hardcoded TR.header 
{ 
	font-weight: bold; 
	color: black;
	background-color: #C8D6E5;
}

TABLE.hardcoded TR.header TD {color:black;}

TABLE.hardcoded TD { padding-left: 2pt; }

TD.minimelem { 
	padding-right:0px;
	padding-left:0px;
	text-align:center;
}

TD.rightelem
{
	text-align:right;
	/*padding-left:0pt;*/
	padding-right: 2pt;
}

/*****************************************************
	P settings
*****************************************************/

p {
    text-align:justify;
}

.NewsItem
{
	border-color:#ae322b;
	border-style: solid;
	border-right:none;
	border-top:none;
	border-left:none;
	border-bottom-width:1px;
	text-align:justify;
	padding-left:4pt;
	padding-right:4pt;
	padding-bottom:8pt;
}

/*****************************************************
	Lists settings
*****************************************************/
UL.plain
{
  list-style-type: none;
  padding-left:0px;
  margin-left:0px;
}

LI.plain 
{
    list-style-type: none;
}

LI.section
{
    padding-top: 6pt;
}

li.requirements {
    font-style: italic;
    margin-left: 24px;
}

/*****************************************************
	Titles settings 
*****************************************************/

H1,H2,H3
{
	font-family:"Courier New",monospace;
	color:#5588bb;
}

H1
{
    font-size:18pt; 
	color: #ae322b;
	border-color: #70A0CF;
	border-width: 1pt;
	border-style: solid;
	margin-top:   16pt;
	margin-left:  5%;
	margin-right: 5%;
	padding-top:  2pt;
	padding-bottom:2pt;
	text-align:   center;
}

H2 
{
	border-color: #ae322b;
	border-bottom-width: 2px;
	border-top-width: 0pt;
	border-left-width: 2px;
	border-right-width: 0pt;
	border-bottom-color: #cccccc;
	border-style: solid;
	margin-top:   16pt;
	margin-left:  0pt;
	margin-right: 0pt;
	padding-bottom:3pt;
	padding-left:5pt;
	text-align: left;
	font-size:16pt; 
}

H3
{
	display:block;
	color:#ae322b;
	border-color: #70A0CF;
	border-bottom-width: 2px;
	border-top-width: 0pt;
	border-left-width: 0pt;
	border-right-width: 0pt;
	border-style: dashed;
	margin-top:   12pt;
	margin-left:  0pt;
	margin-bottom: 4pt;
	width:auto;
	padding-bottom:3pt;
	padding-right:2pt;
	padding-left:2pt;
	text-align: left;
	font-weight:bold;
}


/*****************************************************
	Misc
*****************************************************/

.program_summary
{
    float:right;
    margin: 32pt;
    margin-top:0pt;
    margin-bottom:0pt;
}

.screenshot
{
    float:left;
    margin: 8pt;
}

.screenshotdiv
{
    clear: both;
}

.big
{
    font-size: 200%;
}

.appdescdiv
{
    clear:left;
    margin-bottom: 8pt;
}

div.bottomnote
{
    text-align:center;
}

/*****************************************************
    Github
*****************************************************/

#forkongithub a {
    background:#000;
    color:#fff;
    text-decoration:none;
    font-family:arial,sans-serif;
    text-align:center;
    font-weight:bold;
    padding:5px 40px;
    font-size:1rem;
    line-height:2rem;
    position:relative;transition:0.5s;
}

#forkongithub a:hover {
    background:#060;
    color:#fff;
}

#forkongithub a::before,#forkongithub a::after {
    content:"";
    width:100%;
    display:block;
    position:absolute;
    top:1px;
    left:0;
    height:1px;
    background:#fff;
}

#forkongithub a::after {
    bottom:1px;
    top:auto;
}

@media screen and (min-width:800px) {
    #forkongithub {
        position:absolute;
        display:block;
        top:0;
        right:0;
        width:200px;
        overflow:hidden;
        height:200px;
    }
    
    #forkongithub a {
        width:200px;
        position:absolute;
        top:60px;
        right:-60px;
        transform:rotate(45deg);
        -webkit-transform:rotate(45deg);
        box-shadow:4px 4px 10px rgba(0,0,0,0.8);
    }
}
